import { axios } from '@/utils/request'

export const listRegister = () => {
  return axios({
    url: 'register/findAll',
    method: 'get'
  })
}

export const saveRegister = params => {
  return axios({
    url: 'register/save',
    data: params,
    method: 'post'
  })
}
export const delRegisterNode = params => {
  return axios({
    url: `register/del/${params.id}`,
    method: 'get'
  })
}
